FragAPI
Api

Deposit request ton

POST
/v1/deposits/ton

Request a new ton deposit

Authorization

AuthorizationBearer <token>

User session scheme

In: header

Scope: deposit

Query Parameters

amount*Amount

Amount in GRAM

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/deposits/ton?amount=0"
{  "address": "string",  "amount": "string",  "payload": "string"}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string",      "input": null,      "ctx": {}    }  ]}